Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7757/?format=api
{ "ob_id": 7757, "uuid": "2053667d8caa444f82c97efe81680942", "title": "High Resolution Dynamics Limb Sounder (HIRDLS)", "abstract": "HIRDLS is an infrared limb-scanning radiometer designed to sound the upper troposphere, stratosphere, and mesosphere to determine temperature; the concentrations of O3, H2O, CH4, N2O, NO2, HNO3,N2O5, ClONO2, CFCl2, CFCl3, and aerosols; and the locations of polar stratospheric clouds and cloud tops. The goals are to provide sounding observations with horizontal and vertical resolution superior to that previously obtained; to observe the lower stratosphere with improved sensitivity and accuracy; and to improve understanding of atmospheric processes through data analysis, diagnostics, and use of two- and three-dimensional models. HIRDLS is carried on the Aura mission, part of NASA's Earth Observing System (EOS).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5025/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5027/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32145/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32144/?format=api" ] }